<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content" >

    <LinearLayout

        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical" >

         <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="ID"
        android:id="@+id/textViewId" />
 
    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:enabled="false"
        android:id="@+id/id" />
    
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Nom"
        android:id="@+id/lbl_nom" />
 
    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/nom" />
    
      <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Prénom"
        android:id="@+id/lbl_prenom" />
 
    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/prenom" />
    
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Adresse"
        android:id="@+id/lbl_adresse" />
 
    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/adresse" />
 
    
 	  <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Email"
        android:id="@+id/lbl_email" />
 
    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/email" />
    
    
      <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Portable"
        android:id="@+id/lbl_portable" />
 
    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/portable" />
    
    
    
      <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Fixe"
        android:id="@+id/lbl_fixe" />
 
    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/fixe" />
    
    
    
    
    
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:weightSum="1">
 
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Previous"
            android:id="@+id/btnPrev"
            android:layout_weight="0.20" />
 
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Save"
            android:id="@+id/btnSave"
            android:layout_weight="0.27" />
 
 
        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Next"
            android:id="@+id/btnNext"
            android:layout_weight="0.31" />
 
    </LinearLayout>
 
    <Button
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Delete"
        android:id="@+id/btnDelete" />
        
        
    </LinearLayout>

</ScrollView>